body {
    background-color: #D3D9D4;
    background-image: none; 
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    transition: background-image 0.5s ease;
    background-repeat: no-repeat;
    background-size: fill;
    background-position: center center; 


.nav {
    background-color: #141414;
    height: 100px;
    padding: 0 20px;
    border-radius: 2px;
}

.nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.nav ul li {
    float: left;
    margin-right: 20px;
}

.nav ul li a {
    color: white;
    text-align: center;
    padding: 20px 16px;
    text-decoration: none;
    display: block;
}

.nav ul li a:hover {
    background-color: #111;
}

.nav ul li.avatar {
    margin-left: auto; 
}

.avatar-image {
    border-radius: 50%; 
    width: 50px; 
    height: 50px;
}

.textGallery{
    padding-top: 300px;
    
}

.gallery {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 200px;
}

.gallery-image {
    border: 5px solid white;
    border-radius: 15px;
    width: 180px;
    height: 250px;
    transition: transform 0.3s;
}

.gallery-image:hover {
    transform: scale(1.1); 
}